/*Here comes all the dirty tricks to fix materialize erratic issues*/

.collection-header .secondary-content {
    float: right;
    margin-top: -40px;
}

.collection-header .secondary-content i {
    font-size: 32px;
}

.login-label {
    color: white !important;
}

.add-feed-label {
    color: black !important;
}

#contentBlock {
    margin-top: 30px;
}
